Unable to resolve module ReactDefaultPerf from

2016-06-11 15:16:00
hainuo
原创 1398
摘要:Unable to resolve module ReactDefaultPerf from
2016-06-11 15:16:33 星期六 解决办法很简单 就是 将`package.json`中的`react`版本号前的`^`去掉 即将`react:"^15.0.2"`改为`react:'15.0.2'` ![](https://blog.hainuo.info/data/upload/201606/f_fc96c99b851f93480ac5b2d80630abdf.png) 错误图如上 修复后正常 官方issue https://github.com/facebook/react-native/issues/7719
发表评论
肆 减 贰 =
评论通过审核后显示。